<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tc/onlinemanual/000088" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">公用数据模块</Title>
		<Keyword ContextSensitive="No"><Level1>公用数据模块 (COM)</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>COM</Level1>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">使用此模块可定义用于其它 Infor ERP 子系统所使用的各种类型的功能单元。</Paragraph>
		<Paragraph class="Default">在该模块中使用 <GUIRef href="/baanerp/tc/com/tccom0000s000" role="session">公用数据参数 (tccom0000s000)</GUIRef> 进程，可定义用于各种其它 Infor ERP 子系统所使用的多个参数。</Paragraph>
		<List><ListIntro>有关在<GUIRef href="/baanerp/tc/com" role="module">公用数据模块</GUIRef>中定义的数据，请参见下列主题：</ListIntro>
			<ListItem><Link href="/baanerp/tc/onlinemanual/000075" role="manual">税务处理概览</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tc/onlinemanual/000039" role="manual">使用加速器</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tc/onlinemanual/000083" role="manual">使用其它语言输入文本</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tc/onlinemanual/000060" role="manual">使用地址</Link>
			</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
